.share_button {
  text-align: right;
  padding: 10px 15px;
  position: relative;
}

.share_button i {
  cursor: pointer;
}

.share_popin {
  position: fixed;
  left: calc(50% - 175px);
  top: calc(50% - 100px);
  width: 350px;
  height: 190px;
  z-index: 99;
  background-color: #FFF;
  border-radius: 2px;
  box-shadow: 0 2px 15px rgba(0, 0, 0, 0.3);
  padding: 10px 15px;
  box-sizing: border-box;
}
.share_popin h2 {
  margin: 0;
  font-weight: normal;
  font-size: 25px;
  color: #454545;
}
.share_popin .subtitle {
  font-size: 14px;
  color: #909090;
}
.share_popin .share_header {
  padding: 15px;
}
.share_popin .share_header .close {
  cursor: pointer;
  font-size: 16px !important;
  color: #909090;
  position: absolute;
  top: 8px;
  right: 12px;
}
.share_popin ul.social_links {
  list-style: none;
  margin: 8px 0;
  padding: 0;
}
.share_popin ul.social_links li {
  float: left;
  width: 60px;
  height: 60px;
  text-align: center;
  margin: 0px 10px;
  color: #FFF;
  cursor: pointer;
  border-radius: 2px;
}
.share_popin ul.social_links li i {
  font-size: 20px !important;
  line-height: 60px !important;
}

.share_popin ul.social_links li.facebook { background-color: #38559b; }
.share_popin ul.social_links li.twitter { background-color: #00aaf2; }
.share_popin ul.social_links li.googleplus { background-color: #e24929; }
.share_popin ul.social_links li.email { background-color: #222222; }

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 9;
  cursor: pointer;
}

.tooltip {
  transition: opacity .15s linear;
  position: absolute;
  z-index: 1070;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.4;
  padding: 0 5px;
  margin-left: 3px;
  top: 12px;
  right: 45px;
  display: block;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #000;
  border-radius: 4px;
}